Subject: Reschedule Meeting for Duffie report
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 16 Apr 2001 08:20:00 -0700 (PDT)

Hi Shirley,

 This email is in reference to your vmail regarding my rescheduling my 
meeting on tomorrow at 2 pm with Vince.  That is fine with me because the 
Credit guys (Craig Chaney and Jeff Kinneman) have had a change in strategy.

 They have asked us to take some time to evaluate Moody's Riskcalc software.  
Therefore I have had to put the Duffie project on hold for the last few 
days.  However I am about two thirds through the Duffie documents and will 
resume studying them as soon as I get through the lengthy RiskCalc documents.

 Let me know if he still wants to meet later in the week

Thanks,
Iris.